@media (min-width: 768px) {
	 
}
/* @media screen and (max-width: 1366px) {
	.wrapper {
		background-size:70%;
	} 
}	 */
@media screen and (max-width: 1210px) {
	.rectangler p {
		font-size: 1.2vw;
	}

}
@media screen and (max-width: 1199px) {
	.logo {
		margin-left: -75px;
	}
	.img-people {
		top: inherit;
		right: -115px;
		bottom: -80px;
		width: 50%;
	} 
	.icon01 {
		width: 50%;
	}
	.box-content h2 {
		font-size: 36px;
		line-height: 36px;
	}
	/* .box-content p {
		padding-left:100px;
		font-size:20px;
		line-height:22px;
	} */
}

 
@media screen and (max-width: 1024px) {

	 
} 
@media screen and (min-width: 992px) {
	 
}
@media screen and (max-width: 991px) {	 
	.logo {
		margin-left: -25px;
		width:55%;
	}
	.img-people {
		right: -145px;
		bottom: 0;
		width: 55%;
	}
	.box-content h1 {
		font-size: 43px;
	} 
	.box-content p {		
		font-size:16px;
		line-height:20px;
	}
	.box-content .text1{
		font-size: 20px;
	}
	.box-content .sub_title{
		font-size: 47px;
	}
	.logo_right{
		margin-left: 0px;
	}
	.rectangler p{
		font-size: 11px;
    line-height: 1;
	}
}


@media screen and (max-width: 767px) {
	.logo {
		margin-left: 0;
		width: 55%;
		float: none;
	}	
	.icon01 {
		display:block;
		margin:10px auto 20px auto;
	}
	.box-right {
		text-align:center;
		float:none;
	} 
	.box-right,
	.contact-form,
	.box-left	{
		float:none;
	}
	.box-left {
		direction:ltr;
		margin-top:30px;
	}
	.box-left .contact-form {
		direction:rtl;
		max-width:inherit;
	}
	.icon01 {
		width: 20%;
	}
	.box-content p {
		padding-left:0;
		text-align:center;
		margin:0 auto;
		font-size: 18px;
		line-height: 20px;
	}
	
	.img-people {
		left:368px;	
		right: 0;
		bottom: 0;
		width: 35%;
	}
	.contact-form input.sb {
		height:42px;
		line-height:42px;
	}
	.rectangler {
		padding: 4px 0;
	}
	.rectangler p{
    /*font-size: 11px;*/
    /*line-height: 1;*/
		font-size: 2.3vw;
		line-height: 1.5;
	}
	.box-content h1{
		font-size: 36px;
 
	}
	.box-content .text1{
		/*font-size: 16px;*/
		font-size: 20px;
		margin: 0 0 18px 0;
	}
	.box-content .sub_title{
	font-size: 38px;
		line-height: 2;
		margin: 0;
	}
	.text2{
		margin-bottom: 24px;
	}
	.box-content img {
		margin: 7px 0 24px 0;
	}
	
}
@media screen and (max-width: 640px) {
	.contact-form label {		 
		font-size: 20px;
		line-height: 24px; 
	} 
	.contact-form input {
		border-radius: 5px;
		height: 30px;
		line-height: 30px;
		font-size: 15px;
	}
	 
}
@media screen and (max-width: 567px) {
	.img-people {
		width: 27%;
	} 
	.icon01 {
		width: 40%;
	}
	.contact-form input.sb {
		height: 32px;
		line-height: 32px;
		background-size: 28%;
	}
}	

@media screen and (max-width: 580px) {

	.rectangler {
		margin-top: 8vw;
	}
	 
}

@media screen and (max-width: 480px) {
	.box-content h2 {
		font-size: 25px;
		line-height: 25px;
	}
	.img-people {
		display:none;
	} 
	.contact-form {
		max-width:inherit;
		padding-top:30px;
		padding-left:10px;
		padding-right:10px;
		margin-bottom:20px;
	}

} 
@media screen and (max-width: 480px) {
	.under_form {
		font-size: 3vw;
		padding: 14px 0;
	}
}
@media screen and (max-width: 430px) {	 
	 
}
@media screen and (max-width: 375px) {	 
	 
}
@media screen and (min-device-width: 641px) and (max-device-width: 767px) { 
    
} 



/*******max height*******/
@media only all and (max-height: 736px){
	 
}

@media only all and (max-height: 480px){
	 
}

	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 